.header-top,
.sf-menu ul {
  background: #f4f4f4;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#e7e7e7),color-stop(1,#f4f4f4));
  background: -ms-linear-gradient(bottom,#e7e7e7,#f4f4f4);
  background: -moz-linear-gradient(center bottom,#e7e7e7 0%,#f4f4f4 100%);
  background: -o-linear-gradient(#f4f4f4,#e7e7e7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#e7e7e7', GradientType=0);
}
.header-top {
  -webkit-box-shadow: 1px 1px 1px #cecece;
  -moz-box-shadow: 1px 1px 1px #cecece;
  box-shadow: 1px 1px 1px #cecece;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li.current-menu-item,
.sf-menu li.current-menu-parent {
  background: #eaeaea;
}
.sf-menu ul li,
.quite-icon {
  border-color: #dbdbdb;
}
.sf-menu a,
.login a {
  color: #999999;
}
body {
  background-color: #f4f4f4;
  background-image: url(pattern1);
  background-repeat: repeat;
  font-family: Arial;
  font-size: 14px;
  color: #727372;
}
.pagination > li > a,
.pagination > li > span,
.header-filter,
.search-home .category-search-dropdown .scrollbar2,
.dropdown-menu {
  background: #f4f4f4;
  background-image: url(pattern1);
  background-repeat: repeat;
}
.bg-breadcrumb {
  background: #e7e7e7;
  -webkit-box-shadow: 0 1px 1px #c1c1c1;
  -moz-box-shadow: 0 1px 1px #c1c1c1;
  box-shadow: 0 1px 1px #c1c1c1;
}
.breadcrumb a {
  color: #5f605f;
}
.breadcrumb > .active {
  color: #858685;
}
.header-filter button.btn,
.search input[type="text"] {
  border-color: #e2e2e2;
}
.scrollbar2 .thumb,
.show-box-category button.btn,
.pagination-page li a,
.pagination-page li span,
.search-home .category-search-dropdown .scrollbar2 {
  border-color: #e2e2e2;
}
.scrollbar2 .thumb {
  background: #c1c1c1;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.widget-area {
  background: #dbdbdb;
}
.no-result {
  background: #e7e7e7;
  color: #5f605f;
}
.dropdown-menu .divider {
  background: #e7e7e7;
}
.title-page,
.single-ad-title,
.listing-related button.selectdrop,
.listing-related,
.contronl-listing button:first-child,
.contronl-listing button.next-related,
.dropdown-menu,
.featured-home,
.tabs-acount,
form .divider,
.menu-left-page li.active:last-child,
.style-button {
  border-color: #dbdbdb;
}
.title-page {
  -webkit-box-shadow: 1px 1px 1px #e7e7e7 inset;
  -moz-box-shadow: 1px 1px 1px #e7e7e7 inset;
  box-shadow: 1px 1px 1px #e7e7e7 inset;
}
.menu-left li .border-bottom,
.share-social li,
.menu-left .menu-child,
.event-listing li,
.border-top,
.head-step,
.post-to-classifieds,
.content-step ul li,
.post-ad-step .form-group,
.number-step,
.post-to-classifieds .form-group input,
.post-to-classifieds  .category-all,
.post-to-classifieds #carousel_browse_button,
.post-to-classifieds table#post_content_tbl,
.post-to-classifieds .chosen-container-single .chosen-single,
.accout-profile .form-group input,
.accout-profile .form-group select,
.body-list-view .icon-view li.list span,
.body-grid-view .icon-view li.grid span,
.icon-view li.grid span:hover,
.icon-view li.list span:hover,
.body-list-view .button-event li {
  border-color: #dbdbdb;
}
.text-profile,
.text-vote,
.list-seller-img,
.menu-left-page li.active,
.menu-left-page li {
  border-color: #dbdbdb;
}
.intro-profle {
  background: #f4f4f4;
  border-color: #dbdbdb;
}
.body-list-view .item-product,
.content-seller .col-md-12.item-product,
.related-classified,
.body-grid-view .item-product,
.bg-slide-listing {
  border-color: #dbdbdb;
  -webkit-box-shadow: 0 0px 2px #e7e7e7;
  -moz-box-shadow: 0 0px 2px #e7e7e7;
  box-shadow: 0 0px 2px #e7e7e7;
}
.seller-profile {
  background: #e7e7e7;
  border-color: #dbdbdb;
  -webkit-box-shadow: 1px 1px 1px #e7e7e7 inset;
  -moz-box-shadow: 1px 1px 1px #e7e7e7 inset;
  box-shadow: 1px 1px 1px #e7e7e7 inset;
}
#bx-pager a img {
  border-color: #f4f4f4;
}
.bg-slide-thumbnails .next-slide,
.bg-slide-thumbnails .prev-slide {
  background: #e7e7e7;
}
.post-to-classifieds .form-post .controls input[type="text"],
.post-to-classifieds .form-post .controls input[type="password"],
.post-to-classifieds .category-all,
.post-to-classifieds #carousel_browse_button,
.accout-profile .form-group input,
.accout-profile .form-group select {
  background: #ececec;
}
#bx-pager a:hover img,
#bx-pager a.active img {
  border-color: #3783C4;
}
.main-content a,
.main-content a:visited,
.fontsize17,
.search-category li.check-all,
.search-category .check-all .icon,
.forgot-password-link,
.pagination > li > a,
.button-event li a,
.post-wrapper .detail-post span i {
  color: #3783C4;
}
.section-link li a,
.section-link li a:visited,
.text-profile .colorgreen {
  color: #3783C4;
}
.search-category li:hover {
  color: #3783C4;
}
.html_carousel .paginate a,
.btn-primary,
.intro-profle .btn.sembold {
  background: #3783C4;
  color: #e1ecef;
  border-color: #5d9cd1;
}
.ui-autocomplete li.selected {
  color: #3783C4;
}
.ui-autocomplete li.selected .icon-circle {
  background-color: #3783C4;
}
.btn-primary:hover,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.search-home .dropdown-menu > li > a:hover,
.search-home .search-category li:hover,
.dropdown-menu > li > a:hover,
.sub-dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background: #3176b0;
  color: #d7e6ec;
  border-color: #498fcc;
}
.button,
.added_to_cart {
  background: #3176b0 !important;
  color: #eee !important;
  border-color: #498fcc !important;
}
.post-step1 .selected button {
  background: #98c0e2;
  color: #eaf2f2;
  border-color: #98c0e2;
}
#step-plan .content-step ul li.selected {
  background: #e8f1f9;
}
.button-post-ad {
  background: #8E44AD;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#7f3d9b),color-stop(1,#8E44AD));
  background: -ms-linear-gradient(bottom,#7f3d9b,#8E44AD);
  background: -moz-linear-gradient(center bottom,#7f3d9b 0%,#8E44AD 100%);
  background: -o-linear-gradient(#8E44AD,#7f3d9b);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e44ad', endColorstr='#7f3d9b', GradientType=0);
}
.button-post-ad a,
.main-content .button-post-ad a {
  color: #eee;
}
.button-post-ad a:hover {
  color: #DBDADA;
}
.menu-left li.active .border-bottom a,
.menu-left li.active a,
.menu-child li a,
.menu-child li a:visited,
.menu-left li.active .border-bottom *,
.menu-left li.active .border-bottom a {
  color: #3f403f;
}
.menu-left li i,
.icon-view li span i {
  color: #b4b4b4;
}
.arrow-left i,
.breadcrumb > li > .divider i,
.listing-related .icon-arrow i,
.featured-home i,
.contronl-listing .arrow-next i,
.contronl-listing .arrow-left i {
  color: #b4b4b4;
}
.main-content,
span.select,
.dropdown-menu > li > a,
.sub-dropdown-menu > li > a,
.search-category li,
.show-box-category .show-cat i,
.dropdown-left button .icon {
  color: #3f403f;
}
.name-product h2,
.title-product,
.menu-left-page li.active a,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #585a59;
}
.nav-tabs > li > a {
  color: #8b8d8c;
}
.intro-product .title {
  color: #656665;
}
.title-page .text,
.name-step,
.form-post .control-label,
.post-step4 .fontsize17,
.list-date {
  color: #585a59;
}
.intro-profle .seller-name {
  color: #525352;
}
.text-intro,
.intro-product .name,
.post-step1 .name,
.post-step4 .name,
.form-post .control-label .sub-title {
  color: #858685;
}
.text-intro .date-upload {
  color: #787a79;
}
.intro-profle  .colorgray {
  color: #656665;
}
.post-step .finished .name-step,
.post-step .finished {
  color: #539F41;
}
.customize_heading_size {
  font-size: 14px !important;
}
.customize_heading {
  font-family: Arial !important;
}
.customize_text {
  font-size: 14px !important;
  font-family: Arial !important;
}
.section-link h1,
.about-company h1 {
  color: #6a6c6b;
}
.bg-footer,
.about-company p {
  color: #7d7f7e;
}
.bg-footer {
  background: #F2F2F2;
  -webkit-box-shadow: 0 1px 2px #cccccc inset;
  -moz-box-shadow: 0 1px 2px #cccccc inset;
  box-shadow: 0 1px 2px #cccccc inset;
}
.section-link li a:hover {
  color: #717271;
}
.right-sidebar .area-f-left,
.right-sidebar .left_bar {
  float: right;
}
.right-sidebar .area-f-right {
  float: left;
}
.one-column .area-f-left {
  display: none;
}
.one-column .area-f-right {
  width: 100%;
}
@-moz-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #8E44AD;
    -moz-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    -moz-transform: translateY(-21px);
  }
}
@-webkit-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #8E44AD;
    -webkit-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    -webkit-transform: translateY(-21px);
  }
}
@-ms-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #8E44AD;
    -ms-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    -ms-transform: translateY(-21px);
  }
}
@-o-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #8E44AD;
    -o-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    -o-transform: translateY(-21px);
  }
}
@keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #8E44AD;
    transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    transform: translateY(-21px);
  }
}
